<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div class="container py-5">
      <h2>Bài 1: Quản lý tuyển sinh</h2>
      <div class="form-group">
        <input type="number" id="txt-diem-chuan" placeholder="Điểm chuẩn" />
      </div>
      <div style="display: flex; margin: 30px 0px">
        <h5>Chọn khu vực:</h5>
        <select class="ml-3 mr-5" name="" id="txt-khu-vuc">
          <option value="x">X</option>
          <option value="a">A</option>
          <option value="b">B</option>
          <option value="c">C</option>
        </select>
        <h5>Chọn đối tượng:</h5>
        <select class="ml-3" name="" id="txt-doi-tuong">
          <option value="0">0</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
        </select>
      </div>
      <div style="display: flex">
        <div class="form-group mr-5">
          <input
            type="number"
            id="txt-diem-mon-thu-1"
            placeholder="Điểm môn thứ 1"
          />
        </div>
        <div class="form-group mr-5">
          <input
            type="number"
            id="txt-diem-mon-thu-2"
            placeholder="Điểm môn thứ 2"
          />
        </div>
        <div class="form-group">
          <input
            type="number"
            id="txt-diem-mon-thu-3"
            placeholder="Điểm môn thứ 3"
          />
        </div>
      </div>
      <button onclick="tinhDiem()" class="btn btn-primary">Kết quả</button>
      <div class="mt-3" id="resultEx1"></div>
      <h2>Bài 2: Tính tiền điện</h2>
      <div class="form-group">
        <input type="number" id="txt-so-kw" placeholder="Nhập số KW điện" />
      </div>
      <button onclick="tinhTienDien()" class="btn btn-primary">
        Tính tiền điện
      </button>
      <div class="mt-3" id="resultEx2"></div>
      <h2>Bài 3: Tính thuế thu nhập cá nhân</h2>
      <div style="display: flex">
        <div class="form-group mr-5">
          <input type="text" id="txt-ho-ten" placeholder="Nhập họ tên" />
        </div>
        <div class="form-group mr-5">
          <input
            type="number"
            id="txt-tong-thu-nhap"
            placeholder="Tổng thu nhập năm"
          />
        </div>
        <div class="form-group">
          <input
            type="number"
            id="txt-so-nguoi-phu-thuoc"
            placeholder="Số người phụ thuộc"
          />
        </div>
      </div>
      <button onclick="tinhThue()" class="btn btn-primary">
        Tính tiền thuế
      </button>
      <div class="mt-3" id="resultEx3"></div>
      <h2>Bài 4: Tính tiền cáp</h2>
      <div class="m-3" style="display: flex">
        <select
          class="mr-5"
          name=""
          id="txt-loai-khach-hang"
          onchange="myFunction()"
        >
          <option value="0">Chọn loại khách hàng</option>
          <option value="nhaDan">Nhà dân</option>
          <option value="doanhNghiep">Doanh nghiệp</option>
        </select>
        <div class="form-group mr-5">
          <input
            type="text"
            id="txt-ma-khach-hang"
            placeholder="Nhập mã khách hàng"
          />
        </div>
        <div class="form-group mr-5">
          <input
            type="number"
            id="txt-kenh-cao-cap"
            placeholder="Nhập số kênh cao cấp"
          />
        </div>
        <div class="form-group">
          <input
            type="number"
            id="txt-so-ket-noi"
            placeholder="Nhập số kết nối"
          />
        </div>
      </div>
      <button onclick="tinhTienCap()" class="btn btn-primary">
        Tính tiền cáp
      </button>
      <div class="mt-3" id="resultEx4"></div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="./index.js"></script>
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
